

# AdditionalPropertiesString

The class is defined in **[AdditionalPropertiesString.java](../../src/main/java/org/openapitools/model/AdditionalPropertiesString.java)**

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | `String` |  |  [optional property]



